App\Entity\Weather:
  properties:
    pressure:
      - Range:
          min: 800
          max: 1100
          groups: [add_measurement]
      - Range:
          min: 800
          max: 1100
          groups: [edit_measurement]

    humidity:
      - Range:
          min: 0
          max: 100
          groups: [add_measurement]
      - Range:
          min: 0
          max: 100
          groups: [edit_measurement]

    temperature:
      - Range:
          min: -80
          max: 80
          groups: [add_measurement]
      - Range:
          min: -80
          max: 80
          groups: [edit_measurement]